from django.contrib import admin

from .models import (
    SiteSettings,
    ProductCategory,
    Product,
    ProductPhoto,
    ProductVariant,
    ProductOption,
    Coupon,
    ShippingRate,
    Order,
    Transaction,
    Subscription,
    OrderLine,
)

admin.site.register(SiteSettings)
admin.site.register(ProductCategory)
admin.site.register(Product)
admin.site.register(ProductPhoto)
admin.site.register(ProductVariant)
admin.site.register(ProductOption)
admin.site.register(Coupon)
admin.site.register(ShippingRate)
admin.site.register(Order)
admin.site.register(Transaction)
admin.site.register(Subscription)
admin.site.register(OrderLine)
